.left {
    float: left;
}
.right {
    float: right;
}

.link-hover-effect {
    color: #000000;
    text-decoration: none;
}
.link-hover-effect:hover {
    color: #000000;
    text-decoration: underline;
}

.reset-p {
    margin: 0;
    padding: 0;
}
.classic-p {
    font-size: 14px;
    line-height: 18px;
}
.medium-p {
    font-size: 18px;
    line-height: 22px;
}
.strong-p {
    font-size: 28px;
    line-height: 36px;
}

.boldstyle {font-weight: bold;}
.normalstyle {font-weight: normal !important;}

.w125 {width: 125px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w155 {width: 155px;}
.w165 {width: 165px;}
.w240 {width: 240px;}
.w250 {width: 250px;}
.w270 {width: 270px;}
.w300 {width: 300px;}
.w360 {width: 360px;}
.w425 {width: 425px;}
.w485 {width: 485px;}
.w550 {width: 550px;}
.w600 {width: 600px;}

.h10 {height: 10px;}
.h15 {height: 15px;}
.h20 {height: 20px;}

.spaced-button {
    padding: 10px 18px;
    font-size: 13px;
    line-height: 15px;
    text-decoration: none;
}
.spaced-button:hover {
    text-decoration: underline;
    color: #FFFFFF;
}
.spaced-button:active {
    color: #FFFFFF;
}
.spaced-button:focus {
    color: #FFFFFF;
}
.spaced-line {
    padding: 3px 18px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.blue-background {
    background-color: #5ea281;
    color: #FFFFFF;
}
.ocher-background {
    background-color: #ffcc00;
    color: #FFFFFF;
}
.brown-background {
    background-color: #5D5B5C;
    color: #FFFFFF;
}

.segnala_button {
    background-color: #067DA8 !important;
    color: #FFFFFF !important;
}

.ocher-text {color: #ffcc00 !important;}
.green-text {color: #77A002 !important;}
.grey-text {color: #B0B0B0 !important;}
.blue-text {color: #3d73b9  !important;}
.blue-captcha-text {color: #142864 !important;}

.centered-text {text-align: center;}
.vcentered-text {vertical-align: middle;}

.help-cursor {cursor: pointer;}

.button-plain {
    border: 0 !important;
    padding: 2px 2px;
    margin-left: 5px;
}

.button-container{
    width: 100%;
    text-align: center;
}

.btn-login{
    background-color: #fff;
    border-color: #50d8dc;
    color: #004a4d;
    -moz-user-select: none;
    border-radius: 1px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
    font-variant: small-caps;
    box-shadow: 0 2px 4px 0 #bdbdbd;
    font-weight: 700;
    text-transform: lowercase;
}

.btn-login:hover{
    background-color: #fff;
    border-color: #28c3c6;
    color: #004a4d;
}

.btn-login:active, .btn-login.active{
    background-color: #004a4d;
    border-color: #004a4d;
    color: #65dde0;
}

.mrgb10{
    margin-bottom: 10px;
}

.small, .small *, small {
    color: #5a6772;
    font-size: 1.5rem;
}
